version: 2026.02.03
isofile: archlinux-2026.02.03-loong64.iso
tarfile: archlinux-bootstrap-2026.02.03-loong64.tar.gz
kernel: 6.18.7.arch1-1
size: 1432850432
bthash: e16aeecce7697f96918eb04e1c36dcc99368409b
